[SCREEN]
WND_WIDTH=1024
WND_HEIGHT=768
BITDEPTH=32
FULLSCREEN=0
FREQ=85
VSYNC=0
SHOWFPS=1
[LANGUAGE]
LANGUAGE=ENGLISH
[SOUND]
SOUND=1
SOUND_VOLUME=100
MUSIC_VOLUME=50
[INTRO]
SCREENCOUNT=1
TEXTURE1=data\graphics\logo.png
TIME1=2
TEXTURE2=data\graphics\game_logo.tga
TIME2=2
[LOADING]
TEXTURE=data\graphics\loading.png
FONT=data\fonts\loading.fnt